.col1 {
	color:red;
	font-size:12px;
	text-decoration:none;
}
a.col1{
	font-size:12px;
	color:#eF2E00;
	font-weight:500px;
	text-decoration:none;
}
hr.col1 {
	background:#123456;
	height:4px;
}
.col2, a.col2 {
	font-size:12px;
	color:#95008c;
	text-decoration:none;
}
hr.col2 {
	background:#123456;
	height:4px;
}
a:hover.col1{
	font-size:12px;
	color:#e53E00;
	font-weight:bold;
	/*border-style: dotted;*/
	border-width: 0px 0px;
}
a:hover.col2 {
	font-size:12px;
	color:#123456;
/*	border-style: dotted;
	border-width: 1px 0px;*/

}
h3.col1,h3.col2 {
	font-size:12px;
	margin:0px;
	padding:0px;
}



.col1 {
	color:red;
	font-size:12px;
	text-decoration:none;
}
a.coll1{
	font-size:12px;
	color:#E20A16;
	font-weight:500px;
	text-decoration:none;
}
a:hover.coll1{
	font-size:12px;
	color:#E20A16;
	font-weight:bold;
	/*border-style: dotted;*/
	border-width: 0px 0px;
}

.ss {
	color :#CF7B19
	}	
